Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  • first you verify whether the library requires re-compilation (usually the presence of pyd files directly tells about it as well as the presence of any *.h, *.c or *.cpp file)
    • if yes - you recompile the library (or ask us to do that)
    • if no - you may use the library directly with arKitect (if it's Python27 compatible)

...